html {
	font-size:100%;
  }

body{
	margin: 5px;
}

body,h1,h2,h3,h4,h5{
font-family: 'Mitr', sans-serif;
}

a{
	color: Black;
}

a:link {
	color: Black;
}
a:visited {
	color: Black;
}
a:hover {
	color: Blue;
}
a:active {
    color: #FF0000;
} 

a:after {
	color: Black;
	border-color: Black;
}

a::after {
	color: Black;
	border-color: Black;
}

div.ldh{
	font-weight: bold;
}


.columns {
  padding-right: 0.4687rem;
  padding-left: 0.4687rem; 
  }
  
.amazon {
	color: #FF9900;
	font-weight: bold;
}

.callout.primary {
	background-color: #A9A9A9;
	color: #050404;
}


.carmenu{
	font-size: 1.5rem;
	margin: 2vh;
  }
  

.no-js .vertical menu {
  display: none;
}

@media screen and (min-width: 40em) {
  .no-js .vertical menu {
    display: block;
  }


}

@media print {
    a[href]:after {
      content: none !important;
    }
  }